pair-fastq

Installation

sudo pip3 install pair-fastq

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.15 2018-05-22      
0.14.0 2018-05-21      
0.13 2018-05-21      
0.12 2018-05-21      
0.11 2018-05-18      
0.1 2018-05-18      

Issues with this package?

Page last updated 2022-03-28 20:08:18 UTC